.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e95abea1-5069-e83d-2692-28c11f97b71b {
width: 75% !important;
}
.lfr-layout-structure-item-6eb11ece-d899-0b65-bcc1-05450b7f2fca {
height: 80px !important;
}
.lfr-layout-structure-item-6eb11ece-d899-0b65-bcc1-05450b7f2fca {
  bottom: 0;
  left: 0;
  right: 0}